namespace GMCabsDriverAssistantSolution.Views;

public partial class NotificationsPage : ContentPage
{
    #region Fields
    #endregion

    #region Properties
    #endregion

    #region Constructor
    public NotificationsPage()
    {
        InitializeComponent();
    }
    #endregion

    #region Methods
    #endregion
}